body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 16px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	/*font-size: 14px;*/
}
/* Override the bootstrap defaults */
h1 {
	font-size: 36px;
	color: #f33a84;
	text-align: center;
	font-weight: 700;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	/*color: #23a1d1;*/
	color: #976fab;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 16px;
	font-weight: normal;
	color: #333;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 16px;
	border-color: #976fad;
	border-radius: 0;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 16px;
}
.input-group .input-group-addon {
	font-size: 16px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #976fab;
	/*background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;*/
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
header #form-currency .currency-select,
header #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
	line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	/* margin: 0 0 10px 0; */
	margin: 0;
}
.btn-block{
	width: auto;
}
/* currency */
#currency,
#language {
	margin-top: 5px;
	margin-bottom: 5px;
}
#currency{
	margin-left: 3px;
}
#language{
	margin-left: 7px;
}
#currency .btn-group > .btn,
#language .btn-group > .btn {
	padding: 10px 15px;
}

/* search */
#search {
	margin-top: 10px;
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	/*padding: 0 10px;*/
	background-color: #5b3a59;
	border-color: #5b3a59;
	color: #f33a84;
	font-size: 16px;
	padding: 22px 10px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#search .btn-lg {
	/*font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;*/

	background-color: #5b3a59;
	border-color: #5b3a59;
	color: #f33a84;
	font-size: 16px;
	padding: 11.5px 16px;
}
/* cart */
#cart {
	margin-top: 10px;
	margin-bottom: 10px;
}
#cart > .btn {
	/*font-size: 12px;
	line-height: 18px;
	color: #FFF;*/
	padding: 12.5px 16px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	/*background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;*/
	min-height: 49px;
	z-index: 100;
}
#menu .nav > li > a {
	color: #fff;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
	/*padding: 10px 15px 10px 15px;*/
  padding: 14px 15px 14px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #976fab;
	background-image: linear-gradient(to bottom, #976fab, #e56192);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	margin-top: 3px;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	/*padding: 2px 18px;*/
  padding: 4.5px 18px;
	float: right;
	/*background-color: #229ac8;*/
	/*background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);*/
	background-color: #976fad;
	background-repeat: repeat-x;
	/*border-color: #1f90bb #1f90bb #145e7a;*/
	border-color: #976fad;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #976fad;
	background-color: #ffffff;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#top-menu.container-fluid,
	#top-menu > .container {
		padding-left: 0;
		padding-right: 0;
	}
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		/*background-color: rgba(0, 0, 0, 0.1);*/
		background-color: #5b3a59;
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 400px;
}
/* footer */
footer {
	margin-top: 80px;
	padding-top: 60px;
	padding-bottom: 40px;
	/*background-color: #303030;*/
	background-color: #553467;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
	position: relative;
}
footer .container {
	position: relative;
	z-index: 2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #f33a84;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 18px;
	font-weight: bold;
	/*color: #fff;*/
	color: #f33a84;
}
footer li, footer p {
	font-size: 16px;
	line-height: 1.5;
}
footer #watermark {
	/*transform: rotate(16deg);*/
	z-index: 1;
	opacity : 0.6;
	transition: all 0.5s;
}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	/*margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;*/
	margin: 0px 0 60px 0;
	padding: 16px 0;
	background-color: transparent;
  position: relative;
}
.breadcrumb::after {
	content: ' ';
	width: 100%;
	height: 2px;
	left: 0;
	top: 50px;
  position: absolute;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
	font-size: 16px;
}
.breadcrumb > li + li:before {

	content: '';
	display: block;
	position: absolute;
	top: 5px;
	left: -10px;
	width: 10px;
	height: 10px;
	border-right: 2px solid #DDD;
	border-bottom: 2px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	padding: 0;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.buttons .button-continue {
	margin-right: 5px
}
.btn {
	/*padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);*/
	padding: 7.5px 12px;
	font-size: 16px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	text-transform: uppercase;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	/*color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;*/
	color: #976fad;
	background-color: #fff;
	border-color: #976fad;
}
.btn-primary {
	/*color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;*/
	color: #ffffff;
	background-color: #976fab;
	border-color: #976fab;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #715280;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #976fab;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #fff;
	background: #976fab;
	border: 1px solid #976fab;
	text-shadow: none;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
} .product-thumb:hover {
	border: 1px solid #976fad;
	transition: all 0.5s;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}

@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4,
.product-thumb h4 a{
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	color: #f33a84;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 120px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}

.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #f33a84;
	font-size: 15px;
}
.rating .fa-star {
	color: #f33a84;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #f33a84;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	font-size: 18px;
	color: #444;
	text-align: center;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}

.product-thumb .button-group {
	border: 0px solid #976fab;
	background-color: #fff;
	overflow: auto;
} .product-thumb:hover .button-group {
	border: 0;
	transition: all 0.5s;
}
.product-list .product-thumb .button-group {
	border-left: 0px solid #976fab;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #fff;
	color: #976fab;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 0px solid #ca99e3;
}
.product-thumb .button-group button:hover {
	color: #f33a84;
	background-color: #553467;
	text-decoration: none;
	cursor: pointer;
	transition: all 0.5s;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


header {
  min-height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}
header #logo img {
	height: 60px;
}

#top-menu {
	min-height: 49px;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 50%, #e56192 50%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 50%, #e56192 50%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 50%, #e56192 50%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 50%, #e56192 50%); /* Standard syntax */
}
#top-menu .container {
	/*height: 49px;*/
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}



#content h3 {
	margin-top: 40px;
	margin-bottom: 40px;
	font-weight: 700;
}
#content p {
	line-height: 1.5;
}
#content hr {
	margin-top: 60px;
	margin-bottom: 40px;
	height: 2px;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}
#content .image-block {
	border: 1px solid #9770a9;
	padding: 25px;
	margin-top: 40px;
}
#content .image-block img {
	margin-left: auto;
	margin-right: auto;
}
#content-heading {
	margin-bottom: 60px;
}
#content-heading h3 {
	text-align: center;
	margin-top: 12px;
	margin-bottom: 12px;
	font-weight: 400;
}

#content section h3 {
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #DDD;
}

.table-block {
  position: relative;
	margin-top: 60px;
	margin-bottom: 60px;
} .table-block .table::before {
	content: ' ';
  position: absolute;
	top: -4px;
	left: 0;
	width: 100%;
	height: 4px;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}

/* table border */
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
	border: 1px solid #DDD;
}
.table-bordered>thead>tr>th {
	border-bottom: 0;
}

.panel {
	position: relative;
	border-top: 1px solid transparent;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-radius: 0;
	background-color: #fff;
} .panel::before {
	content: ' ';
  position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 4px;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}

.list-group {
	position: relative;
	border-top: 1px solid transparent;
	border-radius: 0;
	background-color: #fff;
} .list-group::before {
	content: ' ';
  position: absolute;
	top: -6px;
	left: 0;
	width: 100%;
	height: 6px;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
}
.list-group-item:first-child,
.list-group-item:last-child {
	border-radius: 0;
}

#content ol li {
	font-size: 18px;
	line-height: 1.5;
	margin-top: 0px;
	margin-bottom: 40px;
}

#content .btn {
	border-radius: 50px;
}
#content .btn-lg {
	/*width: 220px;*/
}

.buttons {
	margin-top: 40px;
}

.form-group + .form-group {
	margin-top: 30px;
}

.panel-body {
	padding: 20px 37px;
}

.panel h2 {
	font-size: 28px;
	color: #f33a84;
	text-align: center;
	font-weight: 700;
	margin-bottom: 30px;
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
	padding-top: 4px;
}


.product-empty {
	padding: 40px 0;
}


/* right shotcut */
#menu .navbar-right > li > a {
  padding: 6px 10px 6px 10px;
	background-color: #fff;
	border-radius: 50px;
	color: #e06494;
	margin-top: 8px;
	margin-left: 8px;
	margin-bottom: 8px;
} #menu .navbar-right > li > a#login-button {
	color: #c376a4;
  padding: 6px 12px 6px 12px;
} #menu .navbar-right > li > a#wishlist-total {
	color: #ce6f9e;
} a#wishlist-total .fa {
	font-size: 13px;
} #menu .navbar-right > li > a#shopping-cart {
	color: #d46b9b;
} #menu .navbar-right > li > a#office-hour {
 	color: #da6797;
} #menu .navbar-right > li > a:hover,
#menu .navbar-right > li > a#login-button:hover,
#menu .navbar-right > li > a#wishlist-total:hover,
#menu .navbar-right > li > a#shopping-cart:hover,
#menu .navbar-right > li > a#office-hour:hover {
	color: #fff;
}


/* Filter */
#filter-block {
	padding-bottom: 10px;
	border-bottom: 1px solid #DDD;
	margin-bottom: 30px;
	height: 49px;
}

#filter-block > div {
	float: left;
	margin-top: -10px;
} #filter-block > div + div {
	border-left: 1px solid #DDD;
	padding-left: 16px;
	margin-left: 16px;
} #filter-block #compare {
	border-left: 0;
	float: right;
}

#filter-block .btn,
#filter-block .form-control {
	border-radius: 4px;
	padding: 4px 12px;
}

#filter-block span,
#filter-block select {
	display: inline-block;
} #filter-block select#input-sort {
	margin-left: 10px;
	width: 200px;
} #filter-block select#input-limit {
	margin-left: 10px;
	width: 70px;
}

#filter-block #compare a {
	color: #333;
	padding: 4px 0;
} #filter-block #compare a .fa {
	color: #976fab;
}

/* search-block */
#search-block label {
	margin-top: 7px;
	margin-bottom: 10px;
} #search-block .btn,
  #search-block .form-control {
	border-radius: 4px;
	padding: 4px 12px;
} #search-block .btn {
	padding: 6px 12px;
}



#sitemap #content h3 {
	margin-top: 0px;
	margin-bottom: 0px;
} #sitemap #content > .row + .row {
	border-top: 1px solid #976fab;
	padding-top: 40px;
	margin-top: 40px;
} #sitemap .h4,
  #sitemap .h4 > a {
	line-height: 2;
	font-size: 16px;
	color: #333;
} #sitemap a {
	display: block;
} #sitemap a:hover {
	color: #976fab;
	transition: all 0.5s;
} #sitemap .h4 + ul li {
	margin-left: -20px;
	line-height: 1.5;
	list-style: none;
} #sitemap .h4 + ul li::before{
	content: '\f105';
	font-family: 'FontAwesome';
	position: absolute;
	margin-left: -19px;
	margin-top: -1px;
}

#checkout-cart section .form-control {
	border-radius: 4px;
	height: 46px;
} #checkout-cart #content .hr-blank {
	height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	background: transparent;
	border-top: 1px solid #ddd;
} #checkout-cart h4 {
	font-weight: 700;
	line-height: 2.2;
	margin: 0;
} #checkout-cart .price {
	line-height: 2.2;
}
#content .input-group .form-control {
	border-radius: 0px;
}
#content .input-group-btn .btn {
	border-radius: 0px;
	padding: 5px 12px;
}
#account-reture-form #content .input-group-btn .btn {
	padding: 11px 13px;
}

.navbar {
	margin-bottom: 0;
}
.panel-default>.panel-heading {
	background-color: #fff;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
	border-color: #976fad;
}




/* Product */
button#button-cart.btn-primary {
	background-color: #553467;
	border-radius: 0;
	padding: 13px 12px;
}
#product-details #content-heading {
	margin-bottom: 30px;
}
#product-details #product-info {
	font-size: 18px;
	color: #333;
	line-height: 1.8;
} #product-details #product-info a {
	font-weight: 700;
}
#product-details #product-price {
	border-top: 1px solid #976fad;
	border-bottom: 1px solid #976fad;
	margin-top: 30px;
	margin-bottom: 30px;
} #product-details #product-price h2 {
	color: #f33a84;
	font-weight: 700;
	text-align: center;
	font-size: 48px;
} #product-details #product-price h2 small {
	color: #aaaaaa;
	font-weight: 400;
} #product-details #product-price .tax,
	#product-details #product-price .discount{
	text-align: center;
	margin-bottom: 15px;
	color: #333333;
}	#product-details #product-price .points,
	#product-details #product-price .discount {
	border-top: 1px solid #ddd;
	margin-bottom: 15px;
	padding-top: 15px;
} #product-details #product-price .points .text-right {
	font-size: 24px;
	font-weight: 700;
}

#product-details .rating {
 padding-top: 40px;
} #product-details .rating .fa-stack {
	width: 20px;
} #product-details .rating .fa-star,
  #product-details .rating .fa-star-o {
	font-size: 21px;
} #product-details .rating div > a {
	color: #333;
} #product-details .rating hr {
	margin-top: 30px;
	margin-bottom: 30px;
}

#product-details #product h3{
	margin-top: 20px;
	margin-bottom: 20px;
} #product-details .caption {
	min-height: 0;
} #product-details #product-desc {
	margin-top: 30px;
	border-top: 1px solid #aaa;
	padding-top: 30px;
} #product-details #product-desc #tab li {
	position: relative;
	list-style: none;
} #product-details #product-desc #tab li a {
	padding: 10px 0px;
	display: block;
} #product-details #product-desc #tab li.active::after {
	content: ' ';
	width: 1px;
	height: 40px;
	background-color: #976fab;
	position: absolute;
	right: 0;
	top: 0;
} #product-details #picture-frame {
	border: 1px solid #ddd;
	border-radius: 4px;
	width: 100%;
	height: 500px;
	margin-bottom: 20px;
  padding: 20px;
}
@media screen and (max-width: 767px){
	#action-button .row > div + div {
		margin-top: 15px;
	}
	#product-details #product-desc #tab li {
		position: relative;
		list-style: none;
		margin-left: -40px;
	} #product-details #product-desc #tab li a {
		padding: 10px 8px;
		display: block;
	} #product-details #product-desc #tab li.active {
		height: 40px;
		background-color: #976fab;
	} #product-details #product-desc #tab li.active::after {
		content: '';
		width: 0px;
		height: 0px;
		background-color: #976fab;
		position: relative;
	} #product-details #product-desc #tab li.active a {
		color: #fff;
	}

	#product-details #picture-frame {
		border: 1px solid #ddd;
		border-radius: 4px;
		width: 100%;
		height: 200px;
		margin-bottom: 20px;
	  padding: 20px;
	}
	#product-details #additional-images .thumb {
		width: 49%;
		display: inline-block;
	  margin-right: 8px;
	  margin-left: -3px;
	} #product-details #additional-images .thumb:nth-child(even){
	  margin-right: 0;
	}
}
@media screen and (max-width: 991px) and (min-width:768px){
	#action-button .row > div + div {
		margin-top: 15px;
	}
}
@media screen and (min-width: 768px){

	#product-details #additional-images .thumb {
		width: 24%;
		display: inline-block;
	  margin-right: 6px;
	  margin-left: -3px;
	} #product-details #additional-images .thumb:nth-child(4),
		#product-details #additional-images .thumb:nth-child(8),
		#product-details #additional-images .thumb:nth-child(12),
		#product-details #additional-images .thumb:nth-child(16),
		#product-details #additional-images .thumb:nth-child(20) {
	  margin-right: 0;
	}
}

@media screen and (min-width: 1200px){
	#product-details #additional-images .thumb {
		width: 24%;
		display: inline-block;
	  margin-right: 10px;
	  margin-left: -3px;
	} #product-details #additional-images .thumb:nth-child(4),
		#product-details #additional-images .thumb:nth-child(8),
		#product-details #additional-images .thumb:nth-child(12),
		#product-details #additional-images .thumb:nth-child(16),
		#product-details #additional-images .thumb:nth-child(20) {
	  margin-right: 0;
	}
}



/* Account page */
#account .block {
	vertical-align: top;
	border: 1px solid #ddd;
	position: relative;
	padding: 10px 15px;
} #account .block:first-child {
	margin-left: 0;
} #account .block::before {
	content: ' ';
	height: 4px;
	width: 100%;
	position: absolute;
	background: #5b3a59; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #5b3a59 0%, #976fab 33%, #aa86b2 66%, #e56192 100%); /* Standard syntax */
	top:0;
	left: 0;
} #account .block h2 {
	color: #f33a84;
	font-weight: 700;
} #account .block li a {
	line-height: 1.5;
	display: block;
	padding: 10px 10px;
} #account .block li a:hover {
	color: #fff;
	background-color: #976fab;
} #account-address #content > .row + .row {
	margin-top: 30px;
	border-top: 1px solid #aaa;
	padding-top: 30px;
} #account-address h3 {
	margin: 0;
} #account-address .address {
	line-height: 1.5;
	font-size: 18px;
} #account-address #content .address ~ .btn {
	border-radius: 0px;
}

@media screen and (max-width: 767px) {
	#account .block {
		margin-top: 30px;
	} #account .block:first-child {
		margin-top: 0;
	} #account-address .address {
	 	margin-top: 10px;
 	}
	.buttons .cart-buttons a{
		font-size: 0.7em;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#account .block {
		width: 48%;
		display: inline-block;
		margin-left: 27px;
		margin-right:-3px;
	} #account .block:nth-child(odd) {
		margin-left: 0;
	}

}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#account .block {
		width: 49%;
		display: inline-block;
		margin-left: 20px;
		margin-right:-3px;
	} #account .block:nth-child(odd) {
		margin-left: 0;
	}

}
@media screen and (min-width: 1200px) {
	#account .block {
		width: 32%;
		display: inline-block;
		margin-left: 23px;
		margin-right:-3px;
	}
}
















@media screen and (max-width: 767px){
	footer #watermark {
		background-image: url('../image/footer-watermark.png');
		background-repeat: no-repeat;
		background-size: 100%;
		position: relative;
		top: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto;
		/*transform: rotate(16deg);*/
		width: 80%;
		height: 315px;
		z-index: 1;
		opacity : 1;
	}
	.navbar {
	  border: 0;
	} .navbar-collapse {
		background-color: #fffafc;
		border-bottom: 1px solid #976fab;
	}
	#cart {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 5px;
    margin-bottom: 5px;
	}
	#login,
	#shotcut {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 5px;
		margin-bottom: 10px;
	} #shotcut .fa-dollar {
		color: #976fad;
	}

	.breadcrumb > li {
		padding: 0 10px;
	}	.breadcrumb > li:first-child {
		padding-left: 0px;
	}
	#menu .nav > li > a {
		color: #333;
	} #menu .nav > li > a:hover,
	  #menu .nav > li.open > a {
    background-color: #976fab;
		color: #fff;
	}
	.navbar-nav > li > .dropdown-menu {
		border-radius: 0;
	}
	.navbar-right > li {
    float: left;
	}
	.buttons .btn + .btn {
		margin-top: 20px;
	}
	#content .btn-lg {
		width: 100%;
	}

	/* filter */
	#filter-block {
		height: inherit;
		padding-bottom: 20px;
	}
	#filter-block > div {
		float: none;
		margin-top: 0;
	} #filter-block > div + div {
		border-left: 0;
		padding-left: 0;
		margin-left: 0;
	}
	#filter-block span,
	#filter-block select {
		display: block;
	} #filter-block select#input-sort {
		margin-left: 0;
		width: 100%;
	} #filter-block select#input-limit {
		margin-left: 0;
		width: 100%;
	}

	#filter-block #compare {
    margin-top: -34px;
	} #filter-block #sorting,
	  #filter-block #show-limit {
		margin-top: 12px;
	}

}
@media screen and (max-width: 1199px) and (min-width: 768px){

	footer #watermark {
		opacity : 0.2;
	}
	.buttons .btn + .btn {
		margin-top: 20px;
	}

	/* filter */
	#filter-block select#input-sort {
		margin-left: 10px;
		width: 150px;
	}
}

/* PAYU */
.payu-credit-card-form{
	padding-top: 20px;
	padding-bottom: 20px;
}

.payu-credit-card-form #confirm-purchase{
	margin-top: 15px;
	font-size: 0.7em;
	width: 100%;
}

.payu-credit-card-form .payment-form{
	margin-top: 20px;
}

.payu-credit-card-form input{
	min-width: 55px;
}

.payu-credit-card-form select{
	min-width: 75px;
}

/* EST */
.est-credit-card-form{
	padding-top: 20px;
	padding-bottom: 20px;
}

.est-credit-card-form #confirm-purchase{
	margin-top: 15px;
	font-size: 0.7em;
	width: 100%;
}

.est-credit-card-form .payment-form{
	margin-top: 20px;
}

.est-credit-card-form input{
	min-width: 55px;
}

.est-credit-card-form select{
	min-width: 75px;
}

.footer-payment-icons img{
	max-width: 100%;
	margin:4px 0;
}

.header-social-icons-mobile {
	padding: 10px 8px;
	text-align: right;
}

.header-social-icons-mobile li{
	display: inline-block;
	margin: 0px 5px;
}

.header-social-icons-mobile li .fa {
	font-size: 20px;
}

.footer-social-icons-list li{
	display: inline-block;
	width: 32px;
}

.footer-social-icons-list .fa {
    font-size: 24px;
}